/*------------------------------------------------
Product pages stylesheet, Last Updated: 082509 R. GURLEY
------------------------------------------------*/

@import  url(msstyle-sl.css); /*for the snow leopard pages*/

img.productImage {
	display:block;
	margin:0; padding:0;
}

/*crossgrade alert text*/

.upgrade-alert {
	color: #0067CE;
	font-weight: bold;
	border: 1px dashed #999;
	padding: 10px;
	width: 80%;
	margin: 10px;
	background-color: #efefef;
}


/*crossgrade alert text*/


/*product sub navigation menu*/
div#subnav {
	width:973px;
	height:24px;
	background: #e9e8e9 url(/common/images/nav_productmenu_bg_normal.gif) bottom left repeat-x;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

div#subnav li {
	float: left;
	width:115px;
	height:20px;
	text-align:center;
	margin: 0; 
	padding: 0;
	display: inline;
	list-style-type: none;
	border-right: 1px solid #999;
	padding-top:4px;
}

div#subnav a {
	display:block;
	font-family: tahoma, geneva, arial, helvetica, sans-serif; 
	letter-spacing:.05em;
	text-decoration:none;
	font-size: 100%;
	color: #555;
}
	
#subnav a:link {color:#666;}
#subnav a:visited {color:#666;}
#subnav a:hover {color: #0067CE;}
#subnav a:active {color:#CC6633;}
#subnav a:focus {color:#CC6633;}

.highlight {
	background: #f1d6b0 url(/common/images/nav_productmenu_bg_active.gif) top left repeat-x;
} 
/*product sub navigation menu*/


div#productfeatures {
	width:933px;
	margin:0; padding:20px;
}

div#leftcolumn {
	float:left;
	width:635px;
	margin-right:30px;
	vertical-align: top;
}

div#rightcolumn {
	float:left;
	width:268px;
}

/*right side column callouts*/

.right_col_whatsnew {
	background: #fffefc url(/common/images/bg_yellowgradient.jpg) top left repeat-x;
	border-color: #999;
	border-width: 1px;
	border-style: solid;
	width: 266px;
	height:auto;
	font-size: 90%;
}

.right_col_whatsnew h5 {
	font-weight: bold;
	font-size:115%;
	margin: 10px 0 5px 10px;
}

.right_col {
	background: #BBC1C6 url(/common/images/bkg_blueGradient.jpg) top left no-repeat;
	border-color: #a0a7ae #78828c #78828c #78828c;
	border-width: 1px;
	border-style: solid;
	width: 266px;
	height:auto;
}

.right_col_header_yel {
	background: #ffdd91 url(/common/images/bkg_yellowHeader.jpg) bottom left repeat-x;
	height:45px;
	border: solid 1px #78828c;
	border-bottom:none;
}

.right_col_header_yel h5 {
	color: #5d6a76;
	padding: 7px 0 0 10px;
	font-size:1.1em;
	line-height: 1.2em;
	vertical-align: bottom;
}

.right_col_header {
	background: #BBC1C6 url(/common/images/bkg_dkBlueHeader.jpg) top left repeat-x;
	height:32px;
	border-bottom: #D1D1D1 solid 2px;
}

.right_col_header h5 {
	color: #fff;
	padding: 7px 0 0 10px;
	letter-spacing: .1em;
	font-size:1.2em;
}

.right_col form {
	border: 1px solid #a0a7ae;
	width:234px;
	margin: 10px 10px;
	padding:5px;
}

.right_col p {
	margin: 10px;
	line-height:1.3em;
}

.right_col p img {
	display: block;
	margin: 5px;
	float:left;
	border: 1px solid #a0a7ae;
}

p.rule {
	width: 150px;
	border-bottom: 1px solid #a0a7ae;
	margin: 15px 59px;
}

dl.product {
	margin: 10px;
	line-height:1.2em;
}

dl.product dt {
	color: #213e98;
	font-size: larger;
	margin-bottom: 3px;
}

dl.product dd {
	font-size: 95%;
}

dl.product dd.image {
	margin: 5px;
	float:right;
	border: 1px solid #a0a7ae;
}

img.quotes {
	display:block;
	margin-top: 20px;
}

.callout_basic {
	background-color:#fff;
	margin-top: 20px;
	font-size: 87%;
	line-height: 150%;	
}


.callout_gray {
	background-color:#f3f4f7;
	margin-top: 20px;
	border: 1px solid #d9dae1;
	padding: 10px;
	font-size: 87%;
	line-height: 150%;	
}

.callout_gray h5 {
	font-weight: bold;
	font-size:115%;
}

.callout_gray p {
	margin-bottom:13px;
}

.callout_gray select {
	display:block;
	font-family: "Lucida Grande",Verdana,Arial,sans-serif,sans-serif;
	color: #666;
}

#msg {   /*message for phone drop down select*/
	color: #0067CE;
}

.callout_blue {
	width:auto;
	background-color:#f2f7fc;
	border: 1px solid #d9dae1;
	padding:15px;
}

div#formwrapper {
	border: 1px solid #d9dae1;
	background-color: #f3f4f7;
	height:auto;
	width:157px;
	padding: 15px 25px;
	margin: auto; /*50%;*/
}

input.radio {
	width:auto;
	margin-right:.8em;
}

label {
	display:block;
	font-size:90%;
	margin-bottom:.3em;
}

#addtocart {
	width:110px;
	height:24px;	
	margin-top: 10px;
	margin-left: 24px;
	font-weight:bold;
	color: #0067CE;
	font-size: 105%;
	
}

h2.buynow {
	color: #213E98;
	margin-bottom:.7em;
	font-weight:bold;
	font-size:120%;
}

ul.requirements { 
	list-style:url(/common/images/bullet_arrows.gif) outside none;
	padding:0;
	margin: 5px 0 20px 15px; 
}

ul.requirements li {
	padding:0;
	margin: 0 0 10px 0;  
}


ul.requirements2 { list-style:url(/common/images/bullet_dash.gif) outside none;
	padding:0;
	margin: 18px 0 20px 30px; 
}

ul.requirements2 li {
	padding:0;
	margin: 0 0 15px 0;  
}

ul.whatsnew { list-style:url(/common/images/bullet_yellowstar.gif) outside none;
	padding:0;
	margin: 0 20px 0 30px; 
}

ul.whatsnew li {
	padding:0;
	margin: 0 0 10px 0;  
	line-height: 1.2em;
}


div.flags {
	text-align:center;
	margin-top: 5px;
	margin-left:10px;
}

.flags img {
	margin-right:10px;
}

/*right side column callouts*/



h2.features {
	font-size:120%;
}

h2.overview {
	font-size:120%;
}

h1.intro {
	color:#888;
	font-size:120%;
	line-height: 150%;
	margin: 0 25px 20px 0;
	font-weight:normal;
}

p.overview {
	margin: 0 0 25px 0;
	font-size:110%;
	line-height: 150%;
}

p.fineprint {
	clear:both;
	font-size:80%;
	line-height: 150%;
	padding-top:20px;
}

p.footnote {
	font-size:80%;
	line-height: 120%;
}

img.feature-icon {
	float: left;
	margin: 3px 15px 0px 0px;
	border: 1px solid #999;
}

img.app-icon {
	display:block;
	float:left;
	margin: 4px 15px 0 0;
}

/*device page specific styles*/
img.device-photo {
	display:inline; float:left;
	margin: 3px 15px 0px 0px;
	border: 1px solid #999;
}

p.devices {
	margin: 0 0 0 0;
	font-size:90%;
	line-height: 155%;
}

table.devices {
	border-collapse:collapse;	
}

table.devices td {
padding:1em;
}

ul.devices { list-style:url(/common/images/bullet_phone.gif) outside none;
	padding:0;
	margin: 25px 0 0 168px;
}

ul.devices li {
	padding:0;
	margin: 0 0 10px 0px; 
	color:#213E98;  
}
/*device page specific styles*/


/*for product review quotes*/

.callout_quotes {
	background-color:#f3f4f7;
	margin-top: 20px;
	border: 1px solid #d9dae1;
	padding: 10px;	
	text-align:center;
}

.callout_quotes img {
	margin-bottom: 15px;
}

dl.reviews {
	margin: 20px 30px;
	}

dl.reviews dd { /*this is the quotation*/
	font-size: 120%;
	font-style: italic;
	padding: 0;
	line-height: 1.4em;
	/*margin-top: 25px;*/
	margin-bottom: 7px;
	}

dl.reviews dt {  /*this is the publication name*/
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: right;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 25px;
	margin-bottom: 25px;

}

/*for product review quotes*/

/*feature page table*/
table.requirements {
	border-collapse:collapse;
	width: 100%;
	margin-top:5px;	
}

table.requirements tr.odd {
	background-color: #eee;
}

table.requirements td {
padding:.5em;
border: 1px solid #ccc;
vertical-align: top;
}

/*feature page table*/



/*fliq page styles*/

h1.fliq {
	color: #2998ff;
	font-size: 125%;
	line-height: 125%;
}

h2.fliq {
	color: #2998ff;
	font-size: 125%;
	margin: 15px;
	line-height: 150%;
}

h3.fliq {
	color: #2998ff;
	font-size: 100%;
	padding: 10px 20px;
}

h4.fliq {
	font-size: 100%;
	margin-top: 15px;
	line-height:100%;
}

h5.fliq {
	font-size:100%;
	line-height:100%;
	margin: 0 15px 0 20px;
}

h5.buyfliq {
	color: #2998ff;
	font-size:115%;
	line-height:100%;
	margin: 0;
}

.callout_fliqfamily {
	background: #ffdc7d url(/products/fliq/images/bkg-fliq-products.jpg) no-repeat 0 12px;
	margin-top: 0px;
	border: 1px solid #d9dae1;
	padding: 7px;
}

.callout_fliqfamily h1 {
	color: #2998ff;
	font-size: 107%;
}

/*this is the also from markspace area at the bottom of fliq product pages*/
div#alsofrom {
	margin:30px;
}

div#alsofrom h1 {
	color: #2998ff;
	font-size: 110%;
	margin-bottom:10px;
}

div#alsofrom dl {
	float:left;
	margin-bottom:20px;
}

div#alsofrom dd {
	font-size:1em;
	line-height: 1.2em;
	margin: 0 0 0 65px;
}

div#alsofrom dd.img{
	float:left;
	margin:0;
}
/*this is the also from markspace area at the bottom of fliq product pages*/

ul.fliqfamily { 
	list-style:none;
	padding:0;
	margin: 0 0 0 10px;
}

ul.fliqfamily li {
	color: #2998ff;
	font-size: 110%;
	margin-bottom: 7px;
	font-weight: bold;
}

ul.fliqfamily li a {
	text-decoration:none;
}

ul.fliqfamily li a:hover {
	text-decoration:underline;
}

.callout_fliq {
	background-color:#f5de8c;
	margin-top: 0px;
	border: 1px solid #d9dae1;
	padding: 10px;
	font-size: 100%;
	line-height: 150%;	
}

.callout_buyfliq {
	background-color:#fbedc0;
	margin-top: 7px;
	border: 1px solid #fff;
	padding: 5px;
	color: #2998ff;
	line-height: 1em;	
}

.callout_buyfliq label {
	font-weight:bold;
	font-size:103%;
}

.callout_buyfliq p {
	font-size: 90%;
	margin:0 0 5px 27px; padding:0;
	line-height:1.1em;
}

.callout_fliq2 {
	background-color:#fbedc0;
	margin-top: 15px;
	border: 1px solid #d9dae1;
	padding: 10px;
	font-size: 110%;
	line-height: 125%;
	font-weight:bold;
	color: #2998ff;	
}

img.appstore {
	margin-bottom: 15px;
	display:block;
}

table.fliq-steps {
	border-collapse:collapse;
	width: 100%;
}

table.fliq-steps td {
	width:33%;
	border: dashed 1px #ddd;
	text-align:center;
}

table.fliq-steps td  p {
	text-align:left;
	padding: 5px 10px;
	font-size:95%;
}

ul.fliqlist { list-style:url(/common/images/bullet_blue_arrow.gif) outside none;
	padding:0;
	margin: 10px 0 0 22px;
}

ul.fliqlist li {
	padding:0;
	font-size:93%;
	line-height: 1.3em;
	margin: 0 0 10px 0;
}


img.fliqtips {
	margin:5px;
}

p.break {
	border-top: solid 1px #ddd;
	margin: 35px 50px;
}

p.fliq {
	font-size: 105%;
}

div#buyfliq {
	border: 1px solid #d9dae1;
	background-color: #f3f4f7;
	height:auto;
	width:157px;
	padding: 15px 25px;
	margin: auto; /*50%;*/
}

#addfliqtocart {
	width:110px;
	height:24px;	
	margin-top: 5px;
	margin-left: 37px;
}

table.fliq-screens {
	border-collapse:collapse;
	width: 100%;
}

table.fliq-screens img {
	display:inline;
}

table.fliq-screens td {
	width:auto;
	vertical-align:top;
	padding:10px;
	
}

table.fliq-screens td  p {
	font-size:105%;
}

ul.firstfliq { 
	list-style:disc outside none;
	padding:0;
	margin: 10px 0 0 22px;
}

ul.firstfliq li {
	color: #2998ff;
	font-size: 125%;
	line-height: 150%;
	padding:0;margin: 0 0 10px 0;
}


div#fliqleft {
	width: 322px;
	float:left;
	margin-right:30px;
}

div#fliqright {
	width:323px;
	float:right;
}

div#fliqleft dl {
	height:140px;
}

div#fliqright dl {
	height:140px;
}

div#fliqleft dt {
	color: #2998ff;
	margin:0 0 8px 0; padding:0;
	font-size: 1.2em;
	font-weight:bold;
}

div#fliqright dt {
	color: #2998ff;
	margin:0 0 8px 0; padding:0;
	font-size: 1.2em;
	font-weight:bold;
}

div#fliqleft dd {
	font-size: 1.1em;
	line-height: 1.3em;
	margin-left:80px;
	padding:0;

}

div#fliqright dd {
	font-size: 1.1em;
	line-height: 1.3em;
	margin-left:80px;
	padding:0;

}


div#fliqleft dd.img{
	float:left;
	margin: 0 ;
	
}

div#fliqright dd.img {
	float:left;
	margin: 0 ;
}


/*fliq qsg header*/
div#qsg-header {
	width: 881px;
	border:1px dashed #999;
	height: 349px;
	padding: 10px;
}

div#qsg-header-left {
	float:left;
	width: 441px;
}

div#qsg-header-right {
	float:right;
	width:428px;
	margin:0; padding:0;
}

#firstfliq {
  	float: left;
  	width: 451px;
  	padding: 0; margin:0;
}
  	
#firstfliq dl {
  	float: left;
  	width: 451px;
  	margin: 0 0 5px 5px;
  	padding: 0;
  	display: inline; /* fixes IE/Win double margin bug */
}
  	
#firstfliq dt {
  	float: right;
  	width: 353px;
  	margin: 10px 0 0 5px ;
  	padding: 0 10px 0 0;
  	font-size: 120%;
  	color: #2998ff;
  	font-weight:bold;
  	line-height: 1.2em;
}
  	
#firstfliq dd {
  	margin: 0;
  	padding: 0;
  	}
  	
#firstfliq dl dd.img {
   	margin: 0;
   	}
   	
#firstfliq dd.img img {
  	float: left;
  	margin: 0 8px 0 0;
  	padding: 0;
}	
/*fliq qsg header*/


/*fliq page styles*/



/*services page styles*/

div#terms {
	margin: 10px 50px;
	padding: 10px;
	border-top: 1px solid #ccc;
	font-size: 85%;
	font-weight: normal;
	line-height: 1.3em;
}

div#terms ul { 
	list-style: disc outside none;
	padding:0;
	margin: 0 0 25px 0;
}

div#terms li {
	padding:0;
	margin: 0 0 7px 0px;	 
}


/*-------------------------------------------SOFTWARE UPGRADE SUBSCRIPTION PAGES*/	
ol.upgrade {
	font-size: 125%;
	color: #213e98;
	font-weight:bold;
}

ol.upgrade p {
	font-size: 80%;
	color: #666;
	font-weight:normal;
}
	
	
div.product-tease {
	width: 100%;
	margin-top: 10px;
	border-bottom: 1px dashed #aaa;
	padding: 5px 0;
}

div.product-tease h3 {
	font-size: 1.1em;	
}

div.product-tease h3 a:link {
	text-decoration:none;
}

div.product-tease p {
	margin:0; padding:0;
	line-height: 1.2em;
}

div.product-tease img {
	display:inline;
	float:left;
	border: 1px solid #bbb;
	padding: 5px;
	margin: 0 5px 0 0;
	background-color: #fff;
}

div.product-tease h4 {
	text-align:right;
	margin:0; padding:0;
}

div.product-tease h4 a:link {
	text-decoration:none;
}
/*-------------------------------------------SOFTWARE UPGRADE SUBSCRIPTION PAGES*/


/*product picker styles*/
div#productpicker {
	margin: 30px 0 0 0;
	padding:10px;
	background-color: #f3f4f7;
	border: 1px solid #d9dae1;
}

div#productpicker h2, div#productpicker h3 {
	font-family: 'helvetica neue', helvetica, sans-serif;
	font-weight:200;
	color: #5a5d58;
	line-height:1.2em;
}

div#productpicker h2 { font-size: 1.5em; }

div#productpicker h3 { font-size: 1.1em; }

div#msg {	
	font-family: 'helvetica neue', helvetica, sans-serif;
	font-weight:200;
	color: #5a5d58;
	font-size: 1.1em;
	line-height:1.2em;
}
/*product picker styles*/

